﻿.panelHeader
{ 
    /*background: url(/img/panelHeader.gif) no-repeat;*/
    width: 185px;
    height: 21px; /*skryje hlavičku     height: 0px;*/
    background-color: #003C29;
    border-top-left-radius:4px;
    border-top-right-radius:4px; 
}

.panelHeader .sl1
{
  float:left;
  width: 75px;
  margin-left: 8px;  
}

.panelHeader .sl2
{
    float:left;
}

.panelHeader .sl3
{
    float:right;
    margin-right: 4px;
    margin-top: 6px;
}

.panelCaption
{
    padding-left: 7px;
    padding-top: 2px;
}

.panelCaption H2
{
    /*line-height: 36px;     text-align: center;     vertical-align: middle;*/
    font-size: 13px;
    color: #B3D698;
    font-weight: bold; /*skryje text     visibility:collapse;*/
    margin: 0px;
    padding: 0px;
}

.panelContainer
{
    background-color: #fff; /* Pokud nebude linka kolem, bude width: 185px */
    width: 183px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #003C29;
    border-left-color: #003C29;
}

.panelNapoveda
{
    background-color: #eee;
    width: 183px;
    height: 22px;
    color: #000000;
    font-size: 12px;
}


.panelNapoveda a:link, .panelNapoveda a:visited
{
    color: #003C29;
    text-decoration: none;
}

.panelNapoveda a:hover, .panelNapoveda a:active
{
    color: #FF5050;
    text-decoration: none;
}

.panelNapoveda .menu1
{
    float: left;
    padding-left: 14px;
    padding-top: 2px;
}

.panelNapoveda .menu2
{
    float: right;
    padding-right: 5px;
    padding-top: 2px;
}

.panelContent
{
    padding: 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.panelContentLink1
{
    color: #555;
}

.panelContentLink1 a:link, .panelContentLink1 a:visited
{
    color: #555;
    text-decoration: none;
}

.panelContentLink1 a:hover, .panelContentLink1 a:active
{
    color: #CD3300;
    text-decoration: none;
}

.panelContentLink2 a:link, .panelContentLink2 a:visited
{
    color: #555;
    text-decoration: none;
}

.panelContentLink2 a:hover, .panelContentLink2 a:active
{
    color: #CD3300;
    text-decoration: none;
}

.panelFooter
{
    background-color: #003C29;
    width: 185px;
    height: 5px;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px;
    /*background: url(/img/panelFooter.gif) no-repeat;*/ /*height: 3px;*/ /*skryje patičku     height: 0px;*/
}

.panelDistance
{
    height: 10px;
}

.reklama
{
    text-align: center;
}

/* kategorie začátek */
.kategoriePanel
{
    font-size: 12px;
}

.kategoriePanel a:link, .kategoriePanel a:visited
{
    color: #003C29;
    text-decoration: none;
}

.kategoriePanel a:hover, .kategoriePanel a:active
{
    color: #FF5050;
    text-decoration: none;
}

.kategoriePanel td
{
    vertical-align: top; /*aby ikony po zaůomení textu byly nahoře*/
}

.kategorieNormal
{
    color: #003C29;
    font-size: 12px;
}

.kategorieHover
{
    color: #FF5050;
    font-size: 12px;
}

.kategorieSelect
{
    color: #FF5050;
    font-size: 12px;
   /* font-weight: bold;*/
}

.kategorieSelect a:link, .kategorieSelect a:visited
{
    color: #FF5050;
    text-decoration: none;
}

.kategorieSelect a:hover, .kategorieSelectl a:active
{
    color: #FF5050;
    text-decoration: none;
}

/* kategorie konec */

/* kategorie special začátek*/
.kategorieSpecial
{
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 5px;
    border-top: #999 1px solid;
    font-size: 12px;
}

.kategorieSpecial a:link, .kategorieSpecial a:visited
{
    color: #13889E;
    text-decoration: none;
}

.kategorieSpecial a:hover, .kategorieSpecial a:active
{
    color: #E3007B;
    text-decoration: none;
}

/* kategorie special konec*/


/* uživatelská zóna začátek */

.uzivatel
{
    
}

.uzivatel .kosikCena
{
    color: #777;
    margin-bottom: 3px;
    font-size: 12px;
}

.uzivatel .lSloupec
{
    float: left;
    width: 20px; /*background-color: #ffccff;*/
}

.uzivatel .pSloupec
{
    float: left; /*background-color: #ffcc66;*/
}

/* uživatelská zóna konec */

/* výběr začátek */

.vyber
{
    margin-left:5px;
    color: #666;
}

.vyber .navesti
{
    color: #666;
    /*font-weight: bold;*/
}

.vyber .lSloupec
{
    float: left;
    width: 150px;
}

.vyber input[type=text]
{
    color: #777;
    background: #FFF;
    border: 1px solid #AAA;
}

.vyber .pSloupec
{
    margin-top: 3px;
    float: left;
}

/* výběr konec */
.hlavicka
{
    padding: 2px;
    color: #003C29;
    font-weight: bold;
}

.hlavicka input[type=text]
{
    color: #777;
    background: #FFF;
    border: 1px solid #AAA;
    /*display: block;*/
    width: 131px;
    font-size: 12px;
}

.hlavicka a:link, .hlavicka a:visited
{
    color: #003C29;
    text-decoration: none;
}

.hlavicka a:hover, .hlavicka a:active
{
    color: #02664B;
    text-decoration: none;
}

.hlavicka .sl11
{
    float: right;
    width: 34px;
}

.hlavicka .sl12
{
    float: right;
}

.hlavicka .sl21
{
    float: right; /*width: 53px;*/
    margin-top: 2px;
    /*margin-left: 3px;*/
    width: 27px;    
}

.hlavicka .sl22
{
    float: right;
    width: 145px;   
}

.hlavicka .ddlBox
{
    font-weight: normal;
    background: #FFF;
    border: 1px solid #AAA;
    width: 80px;
    font-size: 12px;
}


